$(document).ready(function(){

	$('.panLeft').click(function(ev){
		ev.preventDefault();
		$.get('/panLeft', function(data){
			console.log('pan left ok');
		});

	});

	$('.panRight').click(function(ev){
		ev.preventDefault();
		$.get('/panRight', function(data){
			console.log('pan right ok');
		});

	});

	$('.tiltTop').click(function(ev){
		ev.preventDefault();
		$.get('/tiltUp', function(data){
			console.log('tiltUp ok');
		});

	});


	$('.tiltBottom').click(function(ev){
		ev.preventDefault();
		$.get('/tiltDown', function(data){
			console.log('tiltDown ok');
		});

	});


});
